{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "আপডেট কৰিবলৈ পুনৰাৰম্ভ কৰক - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "ট্ৰেত Outlook-ক চলি আছে",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "কাৰ্য্যকাৰিতা ট্ৰেচ আৰম্ভ কৰক",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "কাৰ্য্যকাৰিতা ট্ৰেচিং বন্ধ কৰক",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "কাৰ্য্যকাৰিতা মনিটৰ সক্ষম কৰক",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "1 মিনিটৰ বাবে কাৰ্য্যকাৰিতা ট্ৰেচ ৰেকৰ্ড কৰক",
  "idSystemTrayPopupMenuRecordingTraceTitle": "ৰেকৰ্ডিং ট্ৰেচ...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "নেটৱৰ্ক ট্ৰেচ আৰম্ভ কৰক",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "নেটৱৰ্ক ট্ৰেচিং বন্ধ কৰক",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "মেম’ৰি ট্ৰেচ আৰম্ভ কৰক",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "মেম’ৰি ট্ৰেচিং বন্ধ কৰক",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "হিপ স্নেপশ্বট লওক",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "হিপ স্নেপশ্বট লৈ থকা হৈছে...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "আৱৰ্জনা সংগ্ৰহ কৰক",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "আৱৰ্জনা সংগ্ৰহ কৰি থকা হৈছে...",
  "idSystemTrayPopupMenuMinimizeTitle": "সংক্ষিপ্ত কৰিলে লুকুৱাওক",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook সংক্ষিপ্ত কৰা হৈছে",
  "idSystemTrayNotificationMessageOnMinimize": "যেতিয়া Outlook উইণ্ড' সংক্ষিপ্ত কৰা হয়, তেতিয়া আপুনি এই চিহ্নত ক্লিক কৰি তাক পুনঃস্থাপন কৰিব পাৰে।",
  "idSystemTrayNotificationTitleRestartRecommended": "ৰিষ্টাৰ্ট কৰাটো চুপাৰিছ কৰা হৈছে",
  "idSystemTrayNotificationMessageRestartRecommended": "আমি চিনাক্ত কৰিছোঁ যে আপোনাৰ ছেশ্বনটোৱে অস্বাভাৱিকভাৱে অধিক মেম’ৰী ব্যৱহাৰ কৰিছে। Outlook ৰিষ্টাৰ্ট কৰিবলৈ ইয়াত ক্লিক কৰক।",
  "idSystemTrayNotificationTitleContactSupport": "সমৰ্থনৰ সৈতে যোগাযোগ কৰক",
  "idSystemTrayNotificationMessageContactSupport": "Outlook-ত আগতে এটা উচ্চ মেম’ৰিৰ সমস্যা হৈছিল। অনুগ্ৰহ কৰি সহায়তা | সমর্থন ব্যৱহাৰ কৰি এইটো ৰিপ’ৰ্ট কৰি আমাক সহায় কৰক৷",
  "idSystemTrayNotificationTitleCollectingLogs": "সংগ্ৰহন লগ",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlookয়ে লগ সংগ্ৰহ কৰি আছে। এটা নতুন উইণ্ড’ত সোনকালে এটা জিপ ফাইল আশা কৰক।",
  "idSystemTrayPopupMenuQuitTitle": "ত্যাগ কৰক",
  "idSystemTrayPopupMenuQuitTitle.comment": "ছিষ্টেম ট্ৰে পপআপত ত্যাগ কৰক বিকল্পৰ বাবে পাঠ",
  "idSystemTrayPopupMenuStorePromptTitle": "ইন-এপ্প ষ্ট’ৰ সমীক্ষা প্ৰম্পট কৰক",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "ছিষ্টেম ট্ৰে পপআপৰ ষ্ট’ৰ প্ৰম্পট বিকল্পৰ বাবে পাঠ ফ",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "লগসমূহ সংগ্ৰহ কৰক",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "ছিষ্টেম ট্ৰে পপআপত স্নেপশ্বট লওক বিকল্পৰ বাবে পাঠ",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "সংগ্ৰহ কৰি থকা হৈছে...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "ছিষ্টেম ট্ৰে’ পপআপত স্নেপশ্বট বিকল্প লোৱাৰ বাবে পাঠ",
  "idInstallerOfflineMessage": "অব্যাহত ৰাখিবলৈ অনুগ্ৰহ কৰি ইণ্টাৰনেটৰ সৈতে সংযোগ কৰক।",
  "idInstallerOfflineMessage.comment": "আমাৰ ইনষ্টলাৰত থকা পাঠ যি ব্যৱহাৰকৰ্তাক অৱগত কৰে যে ইনষ্টল কৰাটো অব্যাহত ৰাখিবলৈ তেওঁলোকৰ নেটৱৰ্ক সংযোগ থাকিবই লাগিব",
  "idInstallerOfflineCancelButtonText": "বাতিল কৰক",
  "idInstallerOfflineCancelButtonText.comment": "বাৰ্তাৰ তলত ওলোৱা এটা ‘বাতিল কৰক’ বুটামৰ পাঠ যি ব্যৱহাৰকৰ্তাক অৱগত কৰে যে ইনষ্টল কৰাটো অব্যাহত ৰাখিবলৈ তেওঁলোকৰ নেটৱৰ্ক সংযোগ থাকিবই লাগিব",
  "idrestartOutlookPromptTitle": "Outlook ৰিষ্টাৰ্ট কৰক",
  "idrestartOutlookPromptMessage": "অব্যাহত ৰখাৰ পূৰ্বে আপোনাৰ কাৰ্য সংৰক্ষণ কৰক।",
  "idSystemTrayPopupMenuAccessibilityTitle": "প্ৰৱেশক্ষম",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "এপ্প কেশ্ব ইণ্টাৰনেল",
  "idSystemTrayPopupMenuBlobInternalsTitle": "ব্লব ইণ্টাৰনেল",
  "idSystemTrayPopupMenuFlagsTitle": "পতাকা",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "হিষ্টোগ্ৰাম",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB ইণ্টাৰনেল",
  "idSystemTrayPopupMenuInspectTitle": "পৰিদৰ্শন কৰক",
  "idSystemTrayPopupMenuMediaInternalsTitle": "মিডিয়া ইণ্টাৰনেল",
  "idSystemTrayPopupMenuTracingTitle": "ট্ৰেচিং",
  "idSystemTrayPopupMenuSurfTitle": "ছাৰ্ফ",
  "idSystemTrayPopupMenuPolicyTitle": "নীতি",
  "idNavigationBlockedDueToZone": "Outlook-এ ইণ্টাৰনেট জ’ন ফাইলসমূহৰ লিংকসমূহৰ প্ৰৱেশাধিকাৰ অৱৰোধ কৰিছে",
  "idSystemTrayPopupMenuTaskManagerTitle": "ব্ৰাউজাৰ টাস্ক মেনেজাৰ",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "সেৱা কৰ্মীৰ আভ্যন্তৰীণ",
  "idSystemTrayNotificationTitleNotifySafeMode": "ছেফ মোড",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook সীমিত কাৰ্যক্ষমতাৰ সৈতে ছেফ মোডত আছে।",
  "idSafeModeNotificationTitle": "Outlook সুৰক্ষিত ম’ড",
  "idSafeModeWarningMessage": "Outlook 1 দিনত পুনৰাৰম্ভ হ’ব৷ সকলো চলি থকা কাম সংৰক্ষণ কৰক।",
  "idSafeModeRestartWarningMessage": "Outlook 2 মিনিটত পুনৰাৰম্ভ হ’ব৷ সকলো চলি থকা কাম সংৰক্ষণ কৰক।",
  "idSafeModeRestartMessage": "Outlook পুনৰাৰম্ভ হৈছে।",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "পুনৰুদ্ধাৰ মোড",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook সীমিত কাৰ্যক্ষমতাৰ সৈতে পুনৰুদ্ধাৰ মোডত আছে।",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "ডায়গনষ্টিক ট্ৰেচিং আৰম্ভ হৈছে",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "ডায়গনষ্টিক ট্ৰেচিং সম্পূৰ্ণ হৈছে",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "কাৰ্য্যকাৰিতা ট্ৰেচিং আৰম্ভ হৈছে",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "কাৰ্য্যকাৰিতা ট্ৰেচিং সম্পূৰ্ণ হৈছে",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "সময় নিৰ্ধাৰিত কাৰ্য্যকাৰিতা ট্ৰেচিং 1 মিনিটৰ বাবে আৰম্ভ কৰা হৈছে",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "দূপ স্নেপশ্বট সংগ্ৰহ কৰা। এপ্পটো চমুকৈ সঁহাৰি নিদিব পাৰে।",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "হিপ স্নেপশ্বট সম্পূৰ্ণ হৈছে",
  "idSystemTrayNotificationMessageStartNetworkTracing": "নেটৱৰ্ক ট্ৰেচিং আৰম্ভ হৈছে",
  "idSystemTrayNotificationMessageStopNetworkTracing": "নেটৱৰ্ক ট্ৰেচিং সম্পূৰ্ণ হৈছে",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "WebView2 লগ সংগ্ৰহ আৰম্ভ কৰক",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "WebView2 লগ সংগ্ৰহ বন্ধ কৰক",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2 লগ সংগ্ৰহ সম্পূৰ্ণ হৈছে",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2 লগ সংগ্ৰহ সম্পূৰ্ণ হৈছে",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "WebView2 ETW ট্ৰেচ আৰম্ভ কৰক",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "WebView2 ETW ট্ৰেচ বন্ধ কৰক",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW ট্ৰেচ আৰম্ভ কৰা হৈছে",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW ট্ৰেচ সম্পূৰ্ণ হৈছে",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "WebView2 ETW ট্ৰেচ আৰম্ভ কৰক (প্ৰশাসক হিচাপে চলাওক)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW ট্ৰেচক প্ৰশাসকৰ বিশেষাধিকাৰৰ প্ৰয়োজন। অনুগ্ৰহ কৰি এগৰাকী প্ৰশাসক হিচাপে Outlook ৰিষ্টাৰ্ট কৰক।"
}